Subject: Outgoing call

From: "Shankar" <[email-masked]>
Date: Wed, 16 Aug 2000 12:14:53 +0600

Hi gyz,

can a LAC make an outgoing call ?

tia
shankar
-------------------------------------------------
Make webveda your permanent address like i have.
Get 15 MB Free space only at http://www.webveda.com

---

From: James Carlson <[email-masked]>
Date: Wed, 16 Aug 2000 07:27:49 -0400 (EDT)

> can a LAC make an outgoing call ?

RFC 2661, section 5.2.2.

-- 
James Carlson, Internet Engineering       <[email-masked]>
SUN Microsystems / 1 Network Drive         71.234W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.497N   Fax +1 781 442 1677
"PPP Design and Debugging" --- http://people.ne.mediaone.net/carlson/ppp